import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTruckFieldUnComponent extends TiniElement {
    static readonly defaultTagName = "icon-truck-field-un";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTruckFieldUn: any;
